/* Tooltip container */
.tooltip-container {
    position: relative;
    display: inline-block;
}
  
/* Tooltip text */
.tooltip-container .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 5px 1px;
    border-radius: 6px;
    bottom: 100%;
    left: 50%;
    margin-left: -60px;

    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip-container:hover .tooltiptext {
    visibility: visible;
}

.footer-icon{
    max-width: 100%;
    max-height: 10vh;
    padding: 1vh 1vh 1vh 1vh;
}